Bug 1126 - New version of ROMP (1.5.1-1)
: New version of ROMP (1.5.1-1)
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-23 14:57 MSK by Julia Mineeva
Modified: 2012-12-05 12:47 MSK (History)
2 users (show)

See Also:
RPM Package: rosa-media-player
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Julia Mineeva 2012-11-23 14:57:51 MSK

    
Comment 1 Julia Mineeva 2012-11-23 14:58:48 MSK
Advisory:
new version of ROSA Media Player (1.5.1-1):
- new icons for control panel and right panel,
- fixed drawing background for video widget,
- set dvd as /dev/cdrom if /dev/dvd is absent,
- support playlist for stream video,
- redesign right panel (menu item "Load" moved to "Add..." menu)

Buildlists:
https://abf.rosalinux.ru/build_lists/848825
https://abf.rosalinux.ru/build_lists/848826
Comment 2 Vladimir Potapov 2012-11-26 11:40:40 MSK
rosa-media-player-1.5.1-1-rosa.lts2012.0
***************** Advisory *****************
- fixed drawing background for video widget,
- set dvd as /dev/cdrom if /dev/dvd is absent (fixed bug#742)
- support playlist for stream video,
- redesign right panel (menu item "Load" moved to "Add..." menu)
*****************************************
QA Verified